.post_preview .post_preview_img:before {
  content: attr(data-content);
  position: absolute;
  bottom: 0;
  right: 7px;
  font-size: 23px;
  color: darkcyan;
  text-shadow: 2px 1px 1px black;
}

.post_preview.small .post_preview_img:before {
  font-size: 16px;
}

.post_preview_img {
  position: relative;
}

.inner_slide:before {
  content: attr(data-content);
  position: absolute;
  bottom: 0;
  right: 7px;
  font-size: 23px;
  color: darkcyan;
  text-shadow: 2px 1px 1px black;
}

.article_image {
  position: relative;
}

.article_image:before {
  content: attr(data-content);
  position: absolute;
  bottom: 0;
  right: 7px;
  font-size: 27px;
  color: darkcyan;
  text-shadow: 2px 1px 1px black;
}

